.sjs-items
{
    margin-top:15px;
}

.sjs-item-one
{
    width:100%;
    display:block;
    height:54px;
    border-top:1px solid #D2D2D2;
    font-size:0px;
}

.sjs-item-one:last-child{
    border-bottom:1px solid #d2d2d2;
}

.sjs-item-left
{
    width:118px;
    display:inline-block;
    background:#F2F2F2;
    color:#333;
    font-size:18px;
    height:54px;
    line-height: 54px;
    text-align:center;
}

.sjs-item-right{
    width:1082px;
    display:inline-block;
    height:100%;
    padding:10px;
    box-sizing: border-box;
}


.sjs-item-right a{
    font-size:18px;
    color:#333;
    margin-right:26px;
    display:inline-block;
    height:34px;   
    text-align:center;
    line-height:34px;
}

.sjs-item-right a:hover
{
    color:#C4261D;
}

.sjs-item-right a.on{
    background:#C4261D;
    color:#fff;
    border-radius:17px;
    padding-left:17px;
    padding-right:17px;
    
}



.case-box
{
    margin-top:50px;
   
    font-size:0px;
}


.sjs-item-one
{
    height:auto;
    min-height:54px;
}
.sjs-item-left
{
    vertical-align:top;
}

.sjs-item-right-one
{
    
    min-height:54px;
}

.sjs-item-right-one
{
    width:950px;
    display:inline-block;
    vertical-align:top;
    overflow:hidden;
    height:54px;
}

.sjs-item-right-two
{
    width:125px;
    display:block;
    text-align:center;
    font-size:18px;
    color:#333;
    float:right;
}
.sjs-item-right-two p
{
    cursor: pointer;
}
.sjs-item-right-two p.s-btn{
    margin-top:10px;
    display:inline-block;
    background:url(../image/fullarrow.png) right center no-repeat;
    padding-right:25px;
}

.sjs-item-right-two p.s-btn-on{
    background:url(../image/fullarrow-down.png) right center no-repeat;
}
.sjs-item-right-one a
{
    margin-bottom:2px;
}

.sjs-item-right-one-on
{
    height:auto;
}
.sjs-item-right-one-on a{
    margin-bottom:10px;
}



/* 案例列表样式 */


.case-one-box
{
    width:380px;
    height:415px;
    display:inline-block;
    margin-right:30px;
    margin-bottom:40px;
    box-sizing: border-box;
    border:1px solid #d2d2d2;
    background:#fff;
}

.case-one-box:nth-child(3n)
{
    margin-right:0px;
}

.case-text
{
    padding:18px;
    
    box-sizing: border-box;
    width:100%;
    height:88px;
    
}

.case-text h3{
    font-weight:400;
    font-size:22px;
    margin-bottom:5px;
    color:#000;
    width: 100%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

.case-text p{
    font-size:16px;
    color:#333;
}

.case-text p span{
    margin-right:6px;
    display:inline-block;
}

/* 鼠标移入效果 */
.caseItem{
    
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
   
  }

.caseItem:hover{
    box-shadow: 0px 15px 30px rgba(0,0,0,0.1);
    transform: translate3d(0,-2px,0);
  }
  .caseItem-img{
    width: 100%;
    height: 217px;
  }
  .caseItem-down{
    position: relative;
    height: 90px;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding-left: 27px;
    padding-top: 20px;
  }
  .caseItem-star{
    position: absolute;
    right: 27px;
    bottom:20px;
    display: block;
  }
  .caseItem-star-hover{
      position: absolute;
      width: 59px;
      height: 51px;
      background: #d6010e;
      color:#fff;
      box-sizing: border-box;
      padding: 9px 15px;
      right: 27px;
      bottom: 16px;
      font-size: 14px;
      display: none;
      cursor: pointer;
  }
  .caseItem-star img{
    width: 18px;
    height: 18px;
    float: left;
  }
  .caseItem-star span{
    color: #d6000f;
    font-size: 12px;
    float: left;
    margin-left: 2px;
    margin-top: 3px;
  }
  .caseItem-down p{
    display: inline-block;
    width: 220px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    position: relative;
    color: #333;
  
  }
  .caseItem-master{
    padding: 20px;
      color: #fff;
      text-transform: uppercase;
      font-size: 14px;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
  }
  .effect-bubba {
    text-align: center;
    position:relative;
    width:100%;
    height:213px;
    overflow:hidden;
  }
  .effect-bubba-background{
    background: #000;
  }
  /* .effect-bubba:hover img {
    opacity: 0.7;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
  } */
  .caseItem-master::before,
  .caseItem-master::after {
      pointer-events: none;
  }
  .caseItem-master::before,
  .caseItem-master::after {
      position: absolute;
      top: 30px;
      right: 30px;
      bottom: 30px;
      left: 30px;
      content: '';
      opacity: 0;
      -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
      transition: opacity 0.35s, transform 0.35s;
  }
  
  .caseItem-master::before {
      border-top: 1px solid #fff;
      border-bottom: 1px solid #fff;
      -webkit-transform: scale(0,1);
      transform: scale(0,1);
  }
  
  .caseItem-master::after {
      border-right: 1px solid #fff;
      border-left: 1px solid #fff;
      -webkit-transform: scale(1,0);
      transform: scale(1,0);
  }
  
  .effect-bubba p {
      padding: 20px;
      opacity: 0;
    margin-top: 60px;
    font-size: 20px;
      -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
      transition: opacity 0.35s, transform 0.35s;
      -webkit-transform: translate3d(0,20px,0);
      transform: translate3d(0,20px,0);
      text-align:center;
  }
  
  .effect-bubba:hover .caseItem-master::before,
  .effect-bubba:hover .caseItem-master::after {
      opacity: 1;
      -webkit-transform: scale(1);
      transform: scale(1);
  }
  
  .effect-bubba:hover h2,
  .effect-bubba:hover p {
      opacity: 1;
      -webkit-transform: translate3d(0,0,0);
      transform: translate3d(0,0,0);
  }
  .drawingItem{
    display: inline-block;
    width: 220px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    position: relative;
  }


  /* 案例样式结束 */

  

  .case-designer
  {
      font-size:0px;
      width:100%;
      display:block;
      padding:18px;
      
      border-top:1px solid #f8f8f8;
      box-sizing: border-box;

  }

  .cd-left{
      width:60%;
      display:inline-block;
      font-size:0px;
  }

.dg-image{
    width:64px;
    height:77px;
    display:inline-block;
}

.dg-info
{
    width:calc(100% - 64px);
    display:inline-block;
    vertical-align:bottom;
    padding-left:10px;
    box-sizing: border-box;
}

.dg-name
{
    font-size:22px;
    color:#000;
}

.dg-title{
    font-size:18px;
    color:#333;
    margin-top:6px;
}

.dg-image img{
    width:100%;
    height:100%;
    display:block;
}

  .cd-right{
      width:40%;
      display:inline-block;
      vertical-align:bottom;
  }

  .cd-right a
  {
    width: 128px;
    height: 42px;
    background: #FFFFFF;
    border: 1px solid #C4261D;
    opacity: 1;
    border-radius: 28px;
    display:inline-block;
    text-align:center;
    line-height:42px;
    font-size:22px;
    color:#C4261D
  }

  .cd-right a:hover{
      background:#C4261D;
      color:#fff;
  }